<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.sports</category>
        <title>PhotoCardTitleTable.redjets</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>redjets.png</background>

	<photo>
       		<topX>523</topX>
		<topY>52</topY>
		<width>664</width>
		<height>500</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>49</topX>
		<topY>52</topY>
		<width>442</width>
		<height>451</height>
        
        	<color>
        		<red>0</red>
			<green>0</green>
			<blue>0</blue>
        	</color>
		
		<font>
			<family>impact</family>
			<size>35</size>			
			<weight>normal</weight>
      <style>normal</style>
		</font>		
	</text>

</photoCardTemplate>